CREATE TABLE IF NOT EXISTS SIM_CATEGORY (
    ID              SERIAL          NOT NULL    PRIMARY KEY,
    NAME            VARCHAR(250)    NOT NULL,
    CODE            VARCHAR(100)    NOT NULL,
    CREATED_AT      TIMESTAMP       DEFAULT CURRENT_TIMESTAMP,
    UPDATED_AT      TIMESTAMP DEFAULT CURRENT_TIMESTAMP
)
